## python-libzim 0.0.3

=== debian/changelog ===
python-libzim (0.0.3-2) unstable; urgency=medium

  * Require libzim-dev >= 6.3.0 (Closes: #975994)
  * d/watch: Use version=4

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Dec 2020 18:10:17 -0800

python-libzim (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #966227)

 -- Kunal Mehta <legoktm@debian.org>  Tue, 07 Jul 2020 22:48:53 -0700
