=== debian/control ===
Source: python-libzim
Section: python
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-all-dev,
 python3-setuptools,
 cython3,
 libzim-dev (>= 6.3.0),
 python3-pytest
Standards-Version: 4.5.0
Homepage: https://github.com/openzim/python-libzim
X-Python3-Version: >= 3.6
Vcs-Browser: https://salsa.debian.org/debian/python-libzim
Vcs-Git: https://salsa.debian.org/debian/python-libzim.git
Rules-Requires-Root: no

Package: python3-libzim
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Python bindings for libzim
 The python-libzim library allows you to read/write ZIM files in Python.
 It provides a shallow Python interface on top of the libzim C++ library.
 It is primarily used in various openZIM scrapers.
