=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=libzim

%:
	dh $@ --with python3 --buildsystem=pybuild
