## python-libzim 1.0.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  python3-all-dev,
  python3-setuptools,
  cython3,
- libzim-dev (>= 6.3.0),
+ libzim-dev (>= 7.0.0),
  python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/openzim/python-libzim
 X-Python3-Version: >= 3.6
 Vcs-Browser: https://salsa.debian.org/debian/python-libzim
