## python-libzim 1.0.0+ds

=== debian/changelog ===
python-libzim (1.0.0+ds-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:09:06 +0000

python-libzim (1.0.0+ds-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Feb 2022 20:12:28 -0800

python-libzim (1.0.0+ds-1) experimental; urgency=medium

  * New upstream version 1.0.0
  * Repack to drop embedded lib/libzim.so.7
  * Avoid running cythonize on setup.py clean (Closes: #997440)

 -- Kunal Mehta <legoktm@debian.org>  Sun, 09 Jan 2022 23:13:27 -0800
