## python-libzim 1.1.1+ds

=== debian/changelog ===
python-libzim (1.1.1+ds-3) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 28 Aug 2022 13:59:47 -0400

python-libzim (1.1.1+ds-2) experimental; urgency=medium

  * Cherry-pick upstream patch for libzim8

 -- Kunal Mehta <legoktm@debian.org>  Sun, 21 Aug 2022 20:14:14 -0400

python-libzim (1.1.1+ds-1) unstable; urgency=medium

  * New upstream version 1.1.1 (Closes: #1011888)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 03 Aug 2022 15:20:32 -0400
