=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
  python3-setuptools,
  cython3,
- libzim-dev (>= 7.0.0),
+ libzim-dev (>= 8.0.0),
  python3-pytest
 Standards-Version: 4.6.0
 Homepage: https://github.com/openzim/python-libzim
-X-Python3-Version: >= 3.6
 Vcs-Browser: https://salsa.debian.org/debian/python-libzim
 Vcs-Git: https://salsa.debian.org/debian/python-libzim.git
 Rules-Requires-Root: no
