## python-libzim 2.1.0+ds

=== debian/changelog ===
python-libzim (2.1.0+ds-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Rebase patches, drop one merged upstream

 -- Kunal Mehta <legoktm@debian.org>  Wed, 04 Jan 2023 22:13:43 -0800
