=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all-dev,
  python3-setuptools,
  cython3,
- libzim-dev (>= 8.0.0),
+ libzim-dev (>= 8.1.0),
  python3-pytest
 Standards-Version: 4.6.0
 Homepage: https://github.com/openzim/python-libzim
