=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=auto,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/libzim/libzim-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
