## python-libzim 3.1.0

=== debian/changelog ===
python-libzim (3.1.0-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:54:30 +0000

python-libzim (3.1.0-2) unstable; urgency=medium

  * Switch to upstream patch for avoiding problematic platform check
  * Switch to cython3-legacy, thanks to Bas Couwenberg for the patch.
    (Closes: #1056859)

 -- Kunal Mehta <legoktm@debian.org>  Sun, 17 Dec 2023 01:54:33 -0500

python-libzim (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0

 -- Kunal Mehta <legoktm@debian.org>  Mon, 11 Sep 2023 18:18:31 +0530
