=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python3-all,
  python3-all-dev,
  python3-setuptools,
- cython3,
+ cython3-legacy,
  libzim-dev (>= 8.1.0),
  python3-pytest
 Standards-Version: 4.6.0
