=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=libzim
export DONT_DOWNLOAD_LIBZIM=1
export USE_SYSTEM_LIBZIM=1
export OFFLINE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	# pass
