## python-libzim 3.6.0

=== debian/changelog ===
python-libzim (3.6.0-1.1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:44:31 +0000

python-libzim (3.6.0-1.1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:05:24 +0000

python-libzim (3.6.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-Upload to unstable to allow cython-legacy removal (Closes: #1092785)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Jan 2025 15:20:21 +0100

python-libzim (3.6.0-1) experimental; urgency=medium

  * New upstream version 3.6.0

 -- Kunal Mehta <legoktm@debian.org>  Sat, 21 Dec 2024 23:02:03 -0800

python-libzim (3.5.0-1) experimental; urgency=medium

  * New upstream version 3.5.0

 -- Kunal Mehta <legoktm@debian.org>  Sun, 22 Sep 2024 22:12:05 -0400

python-libzim (3.4.0-1) experimental; urgency=medium

  * New upstream version 3.4.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Kunal Mehta <legoktm@debian.org>  Tue, 26 Mar 2024 22:57:01 -0400
