=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  python3-all,
  python3-all-dev,
  python3-setuptools,
- cython3-legacy,
- libzim-dev (>= 8.1.0),
+ cython3,
+ libzim-dev (>= 9.1.0),
  python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/openzim/python-libzim
 Vcs-Browser: https://salsa.debian.org/debian/python-libzim
 Vcs-Git: https://salsa.debian.org/debian/python-libzim.git
