=== debian/tests/control ===
Tests: unittest
Depends: python3-all, python3-pytest, python3-libzim
Restrictions: allow-stderr
